COMMIT_EVERY.NAME=\u63D0\u4EA4\u95F4\u9694
DBD-DB2.INFO=\u5FC5\u9700
DIE_ON_ERROR.NAME=\u9519\u8BEF\u65F6\u7EC8\u6B62
ENCODING.NAME=\u7F16\u7801
HELP=org.talend.help.tAS400Row
HOST.NAME=\u4E3B\u673A
LONG_NAME=\u5728\u6BCF\u4E2A Talend \u6D41\u8FED\u4EE3\u65F6\u6267\u884C SQL \u67E5\u8BE2
PASS.NAME=\u5BC6\u7801
PROPERTIES.NAME=\u9644\u52A0 JDBC \u53C2\u6570
QUERY.NAME=\u67E5\u8BE2
REJECT.LINK=\u62D2\u7EDD
REJECT.MENU=\u62D2\u7EDD
SCHEMA_DB.NAME=Schema
USER.NAME=\u7528\u6237\u540D
USE_EXISTING_CONNECTION.NAME=\u4F7F\u7528\u73B0\u6709\u8FDE\u63A5
PROPAGATE_RECORD_SET.NAME=\u4F20\u64AD QUERY \u7684\u8BB0\u5F55\u96C6
RECORD_SET_COLUMN.NAME=\u4F7F\u7528\u5217
TABLE.NAME=\u8868\u540D\u79F0
DB_VERSION.NAME=\u6570\u636E\u5E93\u7248\u672C
DB_VERSION.ITEM.V5R2_V5R4=V5R2 \u5230 V5R4 (\u4E0D\u63A8\u8350\u4F7F\u7528)
DB_VERSION.ITEM.V5R3_V6R1=V5R3 \u5230 V6R1 (\u4E0D\u63A8\u8350\u4F7F\u7528)
TYPE.NAME=\u6570\u636E\u5E93\u9A71\u52A8
PROPERTY.NAME=\u5C5E\u6027\u7C7B\u578B
CONNECTION.NAME=\u7EC4\u4EF6\u5217\u8868
SCHEMA_FLOW.NAME=Schema
SCHEMA_REJECT.NAME=\u62D2\u7EDD Schema
QUERYSTORE.NAME=\u67E5\u8BE2\u7C7B\u578B
USE_PREPAREDSTATEMENT.NAME=\u4F7F\u7528 PreparedStatement
SET_PREPAREDSTATEMENT_PARAMETERS.NAME=\u8BBE\u7F6E PreparedStatement \u53C2\u6570
SET_PREPAREDSTATEMENT_PARAMETERS.ITEM.PARAMETER_INDEX=\u53C2\u6570\u7D22\u5F15
SET_PREPAREDSTATEMENT_PARAMETERS.ITEM.PARAMETER_TYPE=\u53C2\u6570\u7C7B\u578B
SET_PREPAREDSTATEMENT_PARAMETERS.ITEM.PARAMETER_TYPE.ITEM.BigDecimal=BigDecimal
SET_PREPAREDSTATEMENT_PARAMETERS.ITEM.PARAMETER_TYPE.ITEM.Blob=Blob
SET_PREPAREDSTATEMENT_PARAMETERS.ITEM.PARAMETER_TYPE.ITEM.Boolean=Boolean
SET_PREPAREDSTATEMENT_PARAMETERS.ITEM.PARAMETER_TYPE.ITEM.Byte=Byte
SET_PREPAREDSTATEMENT_PARAMETERS.ITEM.PARAMETER_TYPE.ITEM.Bytes=Bytes
SET_PREPAREDSTATEMENT_PARAMETERS.ITEM.PARAMETER_TYPE.ITEM.Clob=Clob
SET_PREPAREDSTATEMENT_PARAMETERS.ITEM.PARAMETER_TYPE.ITEM.Date=\u65E5\u671F
SET_PREPAREDSTATEMENT_PARAMETERS.ITEM.PARAMETER_TYPE.ITEM.Double=Double
SET_PREPAREDSTATEMENT_PARAMETERS.ITEM.PARAMETER_TYPE.ITEM.Float=Float
SET_PREPAREDSTATEMENT_PARAMETERS.ITEM.PARAMETER_TYPE.ITEM.Int=Int
SET_PREPAREDSTATEMENT_PARAMETERS.ITEM.PARAMETER_TYPE.ITEM.Long=Long
SET_PREPAREDSTATEMENT_PARAMETERS.ITEM.PARAMETER_TYPE.ITEM.Object=\u5BF9\u8C61
SET_PREPAREDSTATEMENT_PARAMETERS.ITEM.PARAMETER_TYPE.ITEM.Short=Short
SET_PREPAREDSTATEMENT_PARAMETERS.ITEM.PARAMETER_TYPE.ITEM.String=String
SET_PREPAREDSTATEMENT_PARAMETERS.ITEM.PARAMETER_TYPE.ITEM.Time=\u65F6\u95F4
SET_PREPAREDSTATEMENT_PARAMETERS.ITEM.PARAMETER_TYPE.ITEM.Null=Null
SET_PREPAREDSTATEMENT_PARAMETERS.ITEM.PARAMETER_VALUE=\u53C2\u6570\u503C
DB_VERSION.ITEM.V6R1_V7R2=V6R1 \u81F3 V7R2
DBNAME.NAME=\u6570\u636E\u5E93
NB_LINE.NAME=\u884C\u6570
DB_VERSION.ITEM.V7R1_V7R3=V7R1 \u5230 V7R3
